body{
	padding-top: 127px;
}
/* CAROUSEL */
.wrapper-carousel{
	background: url("../img/bg-slider.png") repeat-x;
	margin-bottom: 36px;
	width: 995px;
	height: 335px;
}
.carousel .item .container{
	position: relative;
	width: 590px;
	right: 0px;
}
.carousel-caption{
	width: 347px;
	height: 37px;
	line-height: 37px;
	background: url("../img/bg-carousel-caption.png") no-repeat;
	left: 243px;
	right: 0px;
	bottom: 0px;
	padding: 0px;
	text-align: right!important;
}
.carousel-caption h1{
	line-height: 37px;
	margin: 0 35px 0 0;
	padding: 0;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 22px;
}
.carousel-indicators{
	top:-20px;
	left: 490px;
	width: 100px;
	height: 15px;
	margin: 0;
}
.carousel-indicators li {
	border-color: #88D6F7;
	background-color: #88D6F7;
}
.carousel-indicators .active {
	border-color: #012B62;
	background-color: #012B62;
}
.carousel-control{
	outline: none;
	text-decoration: none;
}
/* AVOID RESPONSIVENESS */
.container{
	max-width: none !important;
	width: 995px;
}
.font-source-sans{
	font-family: 'Source Sans Pro', sans-serif;
}
.navbar{
	min-height: 35px;
}
.navbar-inverse{
	background: #88B5E1;
	border-color:#88B5E1;	
}
.navbar-inverse .navbar-collapse{
	border-color:#88B5E1;
}
#go-back-experient{
	line-height: 35px;
	height: 35px;
	width: 324px;
	background: url("../img/go-back-experient.png") no-repeat;
}
#go-back-experient a{ color:#fff; margin-left: 120px; text-transform: uppercase; font-size: 14px; font-weight: bold; }
.text-choose-chicago{font-size: 21px; line-height: normal; color:#36469C; letter-spacing: -1px; margin-bottom: 64px;}
.no-padding-left{
	padding-left: 0px;
}
.no-padding{padding: 0px;}

/* HEADER */
.wrapper-carousel .col-md-5 h1{
	width: 333px;
	margin: 55px auto 0px;
}
.wrapper-carousel .col-md-5 h1 span{
	margin: 0px; padding: 0px; line-height: 50px;
}
.wrapper-carousel .col-md-5 h1 .black,
.wrapper-carousel .col-md-5 h1 .light,
.wrapper-carousel .col-md-5 h1 .regular{
	color:#1C2674;	
}
.wrapper-carousel .col-md-5 h1 .black{
	font-weight: 900; 
	font-size: 56px; 	
	letter-spacing: -3px;
	padding: 0px;
}
.wrapper-carousel .col-md-5 h1 .light{
	font-weight: 300;
	font-size: 84px;
}
.wrapper-carousel .col-md-5 h1 .yellow,
.wrapper-carousel .col-md-5 h1 .regular{
	font-size: 72px;
}

.wrapper-carousel .col-md-5 h1 .yellow{
	color:#FCA916;
}

/* LEFT SIDE*/
.col-md-5{
	width: 375px;
	margin-right: 25px;	
}
blockquote{
	width: 240px;
	font-size: 11px;
	line-height: 13px;
	color:#1C2674;
	margin-left: 5px;
	padding: 2px 5px;
	border-left: 2px solid #cccccc;
}
blockquote strong{ margin-top: 3px; display: block;}

/* RIGHT SIDE */
.col-md-7{
	width: 590px;	
}
.intro{
	font-weight: bold;
	color: #5C5E60;
}
.exceptional-edge{
	color: #1C2674;
	line-height: 38px;
	font-weight: 300;
	margin-top: 40px;
}
.exceptional-edge strong{
	font-weight: 900;
}

.subtitle{
	font-size: 18px; font-family: 'Source Sans Pro', sans-serif; color: #1C2674;
}

ul{ padding-left: 15px;}
ul li{color:#5C5E60; list-style-image: url("../img/list-style.png"); }

/* FONT SIZE */
.size-32{
	font-size: 32px;
}

footer{ text-align: center; padding: 20px 0px 40px;}
footer a{ font-size: 18px; color:#012B62; margin-right: 20px; font-weight: 600;}
footer a span{
	color:#FCB719;
	font-weight: bold;
}